{
  "navigationBarTitleText": "智慧云商协",
  "usingComponents": {
    "tn-nav-bar": "/tuniao-ui/components/tn-nav-bar/tn-nav-bar",
    "tn-tabs": "/tuniao-ui/components/tn-tabs/tn-tabs",
    "tn-button": "/tuniao-ui/components/tn-button/tn-button",
    "tn-grid": "/tuniao-ui/components/tn-grid/tn-grid",
    "tn-grid-item": "/tuniao-ui/components/tn-grid-item/tn-grid-item"
  }
}